Subject: Re: nocol
To: Christoph Badura <>
From: Markus Illenseer <>
List: current-users
Date: 07/20/1998 14:21:59
> I'm using an older version compiled under 1.1.  I guess I should clean that
> up, update and make a pkg out of it.

 You shouldn't. I was just pointed out, that the new beta6 works fine, 
and indeed it seems so.

 Thanks for pointers.

Markus Illenseer